# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/hades_cloth/init.lua:8
msgid "White Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:9
msgid "Grey Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:10
msgid "Black Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:11
msgid "Red Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:12
msgid "Yellow Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:13
msgid "Green Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:14
msgid "Cyan Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:15
msgid "Blue Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:16
msgid "Magenta Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:17
msgid "Orange Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:18
msgid "Violet Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:19
msgid "Brown Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:20
msgid "Pink Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:21
msgid "Dark Grey Cloth"
msgstr ""

#: mods/hades_cloth/init.lua:22
msgid "Dark Green Cloth"
msgstr ""
